<template src="./template.html"></template>

<script lang="ts">
import { Component, Vue } from "nuxt-property-decorator";

@Component({})
export default class ContactUsComponent extends Vue {
  get siteInfo() {
    return this.$store.state.setting.siteInfo;
  }
}
</script>

<style>
.text-html-address p {
  font-weight: 500;
  color: #000000de;
}

.text-span-contact-us span {
  font-size: 14px !important;
}
</style>
